EaserixDocs
DevelopersAPI referenceNotesCollaboration

Comment on a page

View as Markdown
POST
/v1/pages/{id}/comments
AuthorizationBearer <token>

In: header

Path Parameters

id*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/pages/497f6eca-6276-4993-bfeb-53cbbbba6f08/comments" \  -H "Content-Type: application/json" \  -d '{    "body": "string"  }'
{  "comment": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "pageId": "347b9bf8-fe00-46f6-b8ca-1e06b3bd5809",    "parentId": "70850378-7d3c-4f45-91b7-942d4dfbbd43",    "authorId": "ee6f7132-bd0a-4fcd-83b3-a8022377067b",    "body": "string",    "resolvedAt": "2019-08-24T14:15:22Z",    "created": "2019-08-24T14:15:22Z",    "updated": "2019-08-24T14:15:22Z"  }}